<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID737RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-03-29T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID737RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-03-29T22:00:00+00:00</beginPosition>
          <endPosition>2021-03-30T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-03-29T22:00:00+00:00</beginPosition>
                  <endPosition>2021-03-30T10:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_2800Hi"/>
              <mainValue>1</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-03-30T10:00:00+00:00</beginPosition>
                  <endPosition>2021-03-30T22:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_2800Hi"/>
              <mainValue>1</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-03-29T22:00:00+00:00</beginPosition>
                  <endPosition>2021-03-30T10:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_2800Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-03-30T10:00:00+00:00</beginPosition>
                  <endPosition>2021-03-30T22:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_2800Lo"/>
              <mainValue>3</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment>Daytime cycle of naturally triggered avalanches, starting at midday</comment>
            </AvProblem>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>few spots in outlying terrain triggerable, on extremely steep, shady slopes above 2300 m</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Backcountry tours: plan them with care to aspect and time frame!!</avActivityHighlights>
          <avActivityComment>Wet-snow problem: shady slope tours are dry and hard. Pure west-facing slopes turn to firn rather late. In the morning, conditions are very favourable. Firn snow develops and does not become deep at midday. In the afternoon, medium-sized , in south and southwestern terrain isolated large-sized wet-snow avalanches are possible. This applies to extremely steep terrain up to 2800 m. Frequent avalanche activity in rocky terrain or where the snow is shallow. In isolated cases, glide-snow avalanches.&#13;
Old-snow problem: an isolated, seldom slab can trigger in a few spots by large additional loading in extremely steep north-facing terrain above 2300 m. These slabs could in some circumstances grow to large size.</avActivityComment>
          <snowpackStructureComment>Nocturnal skies were clear, outgoing longwave radiation was adequate, a hard melt-freeze crust formed up to 2600 m on sunny slopes which then softened to differing degrees during the course of the day. On south-facing and west-facing slopes (S-SW) the snowpack is becoming thoroughly wet down to deeper levels.&#13;
Above 2300 m on north-facing slopes there are isolated weak layers from the early part of March embedded in the snowpack, i.e. from prior to the heavy snowfall of last week, which is well blanketed-over in the interim.</snowpackStructureComment>
          <wxSynopsisComment>On Tuesday, terrific mountain weather. Outstanding visibility, hardly any wind, low air moisture. The sun will be warm, on shady slopes significantly cooler. At 2000 m at midday: up to +10 degrees; at 3000 m, +1 degree.&#13;
On Wednesday, following a night of clear skies, the same conditions as on Tuesday will continue.</wxSynopsisComment>
          <tendencyComment>No change. Superb conditions for springtime backcountry tours. Aspect and daytime danger cycle decide about snow quality and risk level.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-11"/>
      <locRef xlink:href="AT-05-07"/>
      <locRef xlink:href="AT-05-10"/>
      <locRef xlink:href="AT-05-06"/>
      <locRef xlink:href="AT-05-09"/>
      <locRef xlink:href="AT-05-05"/>
      <locRef xlink:href="AT-05-03"/>
    </Bulletin>
    <Bulletin gml:id="RID737RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-03-29T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID737RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-03-29T22:00:00+00:00</beginPosition>
          <endPosition>2021-03-30T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-03-29T22:00:00+00:00</beginPosition>
                  <endPosition>2021-03-30T10:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <mainValue>1</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-03-30T10:00:00+00:00</beginPosition>
                  <endPosition>2021-03-30T22:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment>Daytime cycle of naturally triggered avalanches, important starting at midday</comment>
            </AvProblem>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>few spots in outlying terrain are triggerable, on extremely steep, shady slopes above 2300 m</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Backcountry tours: plan them with care to aspect and time frame!!</avActivityHighlights>
          <avActivityComment>Wet-snow problem: shady slope tours are dry and hard. Pure west-facing slopes turn to firn rather late. In the morning, conditions are very favourable. Firn snow develops and does not become deep at midday. In the afternoon, medium-sized , in south and southwestern terrain isolated large-sized wet-snow avalanches are possible. This applies to extremely steep terrain up to 2800 m. Frequent avalanche activity in rocky terrain or where the snow is shallow. In isolated cases, glide-snow avalanches.&#13;
Old-snow problem: an isolated, seldom slab can trigger in a few spots by large additional loading in extremely steep north-facing terrain above 2300 m. These slabs could in some circumstances grow to large size.</avActivityComment>
          <snowpackStructureComment>The snowpack was able to let loose adequate outgoing longwave radiation during the nighttime hours. On sunny slopes there is a melt-freeze crust which then softens to varying degrees during the daytime. On south-facing and west-facing slopes (S-SW) the snowpack is becoming thoroughly wet down to deeper levels.&#13;
Above 2300 m on north-facing slopes there are isolated weak layers from the early part of March embedded in the snowpack, i.e. from prior to the heavy snowfall of last week, which is well blanketed-over in the interim.</snowpackStructureComment>
          <wxSynopsisComment>On Tuesday, terrific mountain weather. Outstanding visibility, hardly any wind, low air moisture. The sun will be warm, on shady slopes significantly cooler. At 2000 m at midday: up to +10 degrees; at 3000 m, +1 degree.&#13;
On Wednesday, following a night of clear skies, the same conditions as on Tuesday will continue.</wxSynopsisComment>
          <tendencyComment>No change. Superb conditions for springtime backcountry tours. Aspect and daytime danger cycle decide about snow quality and risk level.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-19"/>
      <locRef xlink:href="AT-05-20"/>
      <locRef xlink:href="AT-05-17"/>
      <locRef xlink:href="AT-05-16"/>
      <locRef xlink:href="AT-05-12"/>
      <locRef xlink:href="AT-05-13"/>
      <locRef xlink:href="AT-05-14"/>
      <locRef xlink:href="AT-05-18"/>
      <locRef xlink:href="AT-05-21"/>
      <locRef xlink:href="AT-05-15"/>
      <locRef xlink:href="AT-05-08"/>
      <locRef xlink:href="AT-05-04"/>
      <locRef xlink:href="AT-05-02"/>
      <locRef xlink:href="AT-05-01"/>
    </Bulletin>
  </observations>
</ObsCollection>
